<?xml version="1.0" encoding="UTF-8"?>
<rows>
    <head>
        <column width="30" type="ed" align="left" sort="str">Id</column>
        <column width="150" type="ed" align="left" sort="str">Menu Text</column>
        <column width="*" type="ed" align="left" sort="str">Menu Desc</column>
        <column width="150" type="ed" align="left" sort="str">Activated</column>
    </head>
    <row id="1">
        <cell>-</cell>
        <cell>-</cell>
        <cell>-</cell>
        <cell>-</cell>
    </row>
</rows>